# Generated by Django 2.2.11 on 2020-08-07 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0142_auto_20200724_0007'),
    ]

    operations = [
        migrations.AlterField(
            model_name='univeristyexporthistory',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'General'), (2, 'User Funding'), (3, 'Judge Rubrics'), (4, 'Mentorship'), (5, 'Team Mentorship')], default=1),
        ),
    ]
